Archive verification
List history archive object work
Query Parameters
limit?integer
Maximum number of object rows to return.
Range
1 <= value <= 5000Default
250Response Body
application/json
curl -X GET "https://example.com/v1/archive-scans/objects"{ "generatedAt": "2019-08-24T14:15:22Z", "pendingObjects": 0, "activeObjects": 0, "verifiedObjects": 0, "failedObjects": 0, "objects": [ { "archiveUrl": "http://example.com", "archiveUrlIdentity": "string", "objectKey": "string", "objectType": "history-archive-state", "objectUrl": "http://example.com", "remoteId": "cdee4406-f055-4129-bba8-6e5385434edd", "status": "pending", "workerStage": "string", "checkpointLedger": 0, "bucketHash": "string", "bytesDownloaded": 0, "attempts": 0, "delayReason": { "code": "archive-active-cap", "until": "2019-08-24T14:15:22Z" }, "nextAttemptAt": "2019-08-24T14:15:22Z", "refreshAfter": "2019-08-24T14:15:22Z", "claimedAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "verificationFacts": {}, "verifiedAt": "2019-08-24T14:15:22Z", "error": { "message": "string", "type": "string", "httpStatus": 0 } } ]}